@import (reference) '../../less/platoreso.less';

.card-navigation {
  background-color: @blue;
  .links {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    a {
      display: block;
      color: @invertedTextColor;
      .icon {
        &:first-child {
          margin-left: 0;
          margin-right: 0.25rem;
        }
        &:last-child {
          margin-left: 0.25rem;
          margin-right: 0;
        }
      }
    }
  }
}